## coinor-symphony 5.2.4

=== debian/changelog ===
coinor-symphony (5.2.4-1.1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. Remaining change:
    - add build dep on zlib1g-dev and libbz2-dev to fix missing -lz and
      lbz2 linking and hence fix FTBFS

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 06 Aug 2011 22:50:21 +0530

coinor-symphony (5.2.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621248).
  * Build depend on doxygen-latex (Closes: #616206).

 -- Luk Claes <luk@debian.org>  Mon, 13 Jun 2011 16:02:01 +0200

coinor-symphony (5.2.4-1ubuntu1) maverick; urgency=low

  * add build dep on zlib1g-dev and libbz2-dev to fix missing -lz and 
    -lbz2 linking and hence fix FTBFS (LP: #620940)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 21 Aug 2010 01:35:21 +0200

coinor-symphony (5.2.4-1) unstable; urgency=low

  * New upstream version.
    - Remove build fix for milp2.c.

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 12 May 2010 10:10:27 +0200

coinor-symphony (5.2.3-1) unstable; urgency=low

  * New upstream version.
  * Switch to dpkg-source 3.0 (quilt) format

 -- Soeren Sonnenburg <sonne@debian.org>  Tue, 06 Apr 2010 08:16:29 +0200

coinor-symphony (5.2.2-1) unstable; urgency=low

  * Initial Release. (Closes: #549414)

 -- Aramian Wasielak <aramian.wasielak@gmail.com>  Sat, 03 Jan 2009 22:59:20 -0700
