=== debian/control ===
Source: coinor-symphony
Section: science
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Aramian Wasielak <aramian.wasielak@gmail.com>
Uploaders: Soeren Sonnenburg <sonne@debian.org>
Build-Depends: cdbs, debhelper (>= 5), doxygen-latex, graphviz,
 coinor-libcoinutils-dev (>= 2.6.0), coinor-libcgl-dev (>= 0.55.0),
 coinor-libosi-dev (>= 0.102.1), coinor-libclp-dev (>= 1.11.0),
 coinor-libvol-dev, latex2html, liblapack-dev, zlib1g-dev, libbz2-dev 
Standards-Version: 3.8.4
Homepage: https://projects.coin-or.org/SYMPHONY
Vcs-Svn: http://bollin.googlecode.com/svn/coinor-symphony/trunk/
Vcs-Browser: http://bollin.googlecode.com/svn/coinor-symphony/trunk/

Package: coinor-libsymphony0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: COIN-OR solver for mixed-integer linear programs
 SYMPHONY is an open-source generic mixed-integer linear programs (MILP) solver,
 callable library, and extensible framework for implementing customized solvers
 SYMPHONY has a number of advanced capabilities, including the ability to
 solve multi-objective MILPs, the ability to warm start its solution procedure,
 and the ability to perform basic sensitivity analyses. 
 .
 SYMPHONY is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the binaries and libraries.

Package: coinor-libsymphony-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libsymphony0 (= ${binary:Version})
Description: COIN-OR solver for mixed-integer linear programs
 SYMPHONY is an open-source generic mixed-integer linear programs (MILP) solver,
 callable library, and extensible framework for implementing customized solvers
 SYMPHONY has a number of advanced capabilities, including the ability to
 solve multi-objective MILPs, the ability to warm start its solution procedure,
 and the ability to perform basic sensitivity analyses. 
 .
 SYMPHONY is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the header files for developers.

Package: coinor-libsymphony-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: coinor-libsymphony-dev
Description: COIN-OR solver for mixed-integer linear programs
 SYMPHONY is an open-source generic mixed-integer linear programs (MILP) solver,
 callable library, and extensible framework for implementing customized solvers
 SYMPHONY has a number of advanced capabilities, including the ability to
 solve multi-objective MILPs, the ability to warm start its solution procedure,
 and the ability to perform basic sensitivity analyses. 
 .
 SYMPHONY is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the documentation and examples.

Package: coinor-libsymphony0-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libsymphony0 (= ${binary:Version})
Description: COIN-OR solver for mixed-integer linear programs
 SYMPHONY is an open-source generic mixed-integer linear programs (MILP) solver,
 callable library, and extensible framework for implementing customized solvers
 SYMPHONY has a number of advanced capabilities, including the ability to
 solve multi-objective MILPs, the ability to warm start its solution procedure,
 and the ability to perform basic sensitivity analyses. 
 .
 SYMPHONY is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the debug symbols.
