## coinor-symphony 5.5.6

=== debian/changelog ===
coinor-symphony (5.5.6-1ubuntu2) trusty; urgency=medium

  * Build using GCC 4.7 on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 28 Dec 2013 02:03:49 +0100

coinor-symphony (5.5.6-1ubuntu1) trusty; urgency=medium

  * Build using autotools-dev.
  * Patch configure to build on ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 28 Dec 2013 01:23:43 +0100

coinor-symphony (5.5.6-1) unstable; urgency=low

  * Move manpage to coinor-symphony (Closes: #730261).
  * New upstream release.
  * Upload to unstable for transition.

 -- Miles Lubin <miles.lubin@gmail.com>  Thu, 28 Nov 2013 00:16:55 -0500

coinor-symphony (5.5.5-1) experimental; urgency=low

  * New upstream release
    - License changed to EPL.
    - SONAME version is now 3.
  * New maintainer (Closes: #645089) 
    - Soeren Sonnenburg refused to relicense work under EPL.
  * Move symphony executable to separate package: coinor-symphony
  * Bump to compat 9 (libraries now installed to multiarch dirs.)
  * Fix hyphens in manpage.
  * Add patch to fix building with pkg-config.
  * Add patch to fix shared library dependencies.
  * Remove outdated patches.
  * Acknowledge NMU (Closes: #631977).
  * Bump standards version.
    - Updated format of copyright file.

 -- Miles Lubin <miles.lubin@gmail.com>  Wed, 06 Nov 2013 11:06:51 -0500

coinor-symphony (5.2.4-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: Master/main.c:674:19: error: format not a string literal
    and no format arguments [-Werror=format-security]":
    add patch format-security.patch (adds a format argument).
    Closes: #643365

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Dec 2011 18:44:24 +0100
