=== debian/control ===
Source: coinor-symphony
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Miles Lubin <miles.lubin@gmail.com>
Build-Depends: chrpath,
               autotools-dev,
               g++-4.7 [arm64],
               coinor-libcgl-dev (>= 0.58.2),
               coinor-libclp-dev (>= 1.15.3),
               coinor-libcoinutils-dev (>= 2.9.4),
               coinor-libosi-dev (>= 0.106.1),
               debhelper (>= 9),
               doxygen-latex,
               graphviz,
               latex2html,
               libbz2-dev,
               liblapack-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 3.9.5
Homepage: https://projects.coin-or.org/SYMPHONY
Vcs-Git: git://anonscm.debian.org/debian-science/packages/coinor-symphony.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/coinor-symphony.git

Package: coinor-symphony
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: coinor-libsymphony0
Breaks: coinor-libsymphony0
Description: COIN-OR solver for mixed-integer linear programs
 SYMPHONY is an open-source generic mixed-integer linear programs (MILP) solver,
 callable library, and extensible framework for implementing customized solvers
 SYMPHONY has a number of advanced capabilities, including the ability to
 solve multi-objective MILPs, the ability to warm start its solution procedure,
 and the ability to perform basic sensitivity analyses.
 .
 SYMPHONY is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the symphony executable.

Package: coinor-libsymphony3
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: COIN-OR solver for mixed-integer linear programs (shared libraries)
 SYMPHONY is an open-source generic mixed-integer linear programs (MILP) solver,
 callable library, and extensible framework for implementing customized solvers
 SYMPHONY has a number of advanced capabilities, including the ability to
 solve multi-objective MILPs, the ability to warm start its solution procedure,
 and the ability to perform basic sensitivity analyses.
 .
 SYMPHONY is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the shared libraries.

Package: coinor-libsymphony-dev
Section: libdevel
Architecture: any
Depends: coinor-libsymphony3 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: COIN-OR solver for mixed-integer linear programs (developer files)
 SYMPHONY is an open-source generic mixed-integer linear programs (MILP) solver,
 callable library, and extensible framework for implementing customized solvers
 SYMPHONY has a number of advanced capabilities, including the ability to
 solve multi-objective MILPs, the ability to warm start its solution procedure,
 and the ability to perform basic sensitivity analyses.
 .
 SYMPHONY is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the header files for developers.

Package: coinor-libsymphony-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: coinor-libsymphony-dev
Description: COIN-OR solver for mixed-integer linear programs (documentation)
 SYMPHONY is an open-source generic mixed-integer linear programs (MILP) solver,
 callable library, and extensible framework for implementing customized solvers
 SYMPHONY has a number of advanced capabilities, including the ability to
 solve multi-objective MILPs, the ability to warm start its solution procedure,
 and the ability to perform basic sensitivity analyses.
 .
 SYMPHONY is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the documentation and examples.

Package: coinor-libsymphony3-dbg
Section: debug
Architecture: any
Depends: coinor-libsymphony3 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: COIN-OR solver for mixed-integer linear programs (debug symbols)
 SYMPHONY is an open-source generic mixed-integer linear programs (MILP) solver,
 callable library, and extensible framework for implementing customized solvers
 SYMPHONY has a number of advanced capabilities, including the ability to
 solve multi-objective MILPs, the ability to warm start its solution procedure,
 and the ability to perform basic sensitivity analyses.
 .
 SYMPHONY is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the debug symbols.
