## coinor-symphony 5.6.1

=== debian/changelog ===
coinor-symphony (5.6.1-1build2) xenial; urgency=medium

  * No-change rebuild for coinor-osi transition.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2016 08:13:13 +0000

coinor-symphony (5.6.1-1build1) wily; urgency=medium

  * No-change rebuild against coinor-libcoinutils3v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Aug 2015 01:01:22 +0000

coinor-symphony (5.6.1-1) unstable; urgency=low

  * New upstream version.

 -- Miles Lubin <miles.lubin@gmail.com>  Thu, 25 Sep 2014 11:57:06 -0400

coinor-symphony (5.6.0-1) unstable; urgency=low

  * New upstream version.
  * Use dh_autotools-dev to update config.{sub,guess} for new ports.
    - Thanks to Adam Conrad
  * Remove shlibdeps patch incorporated upstream with configure option

 -- Miles Lubin <miles.lubin@gmail.com>  Wed, 03 Sep 2014 18:43:05 -0400
