=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: coinor-symphony
 Section: science
 Priority: extra
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Miles Lubin <miles.lubin@gmail.com>
 Build-Depends: chrpath,
-               autotools-dev,
-               g++-4.7 [arm64],
-               coinor-libcgl-dev (>= 0.58.2),
-               coinor-libclp-dev (>= 1.15.3),
-               coinor-libcoinutils-dev (>= 2.9.4),
-               coinor-libosi-dev (>= 0.106.1),
+               coinor-libcgl-dev (>= 0.58.9),
+               coinor-libclp-dev (>= 1.15.10),
+               coinor-libcoinutils-dev (>= 2.9.15),
+               coinor-libosi-dev (>= 0.106.9),
                debhelper (>= 9),
                doxygen-latex,
                graphviz,
@@ -17,7 +16,8 @@
                libbz2-dev,
                liblapack-dev,
                pkg-config,
-               zlib1g-dev
+               zlib1g-dev,
+               autotools-dev
 Standards-Version: 3.9.5
 Homepage: https://projects.coin-or.org/SYMPHONY
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/coinor-symphony.git
