=== debian/rules ===
#!/usr/bin/make -f

override_dh_strip:
	dh_strip --dbg-package=coinor-libsymphony3-dbg

override_dh_auto_build:
	dh_auto_build --
	cd Doc && ( latex man ; latex man ; dvipdfm man )

override_dh_auto_configure:
	dh_auto_configure -- --enable-static --enable-dependency-linking

override_dh_auto_install:
	dh_auto_install --
	$(RM) debian/tmp/usr/share/coin/doc/SYMPHONY/LICENSE
	chrpath -d debian/tmp/usr/bin/symphony

override_dh_clean:
	dh_clean --exclude=Makefile.orig

%:
	dh $@ --with autotools_dev
