=== debian/watch ===
version=3
http://www.coin-or.org/download/pkgsource/SYMPHONY/SYMPHONY-([\d\.]+).tgz \
		 debian
