## coinor-symphony 5.6.16%2Brepack1

=== debian/control ===
Source: coinor-symphony
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: science
Priority: optional
Build-Depends: chrpath,
               coinor-libcgl-dev (>= 0.59.10),
               coinor-libclp-dev (>= 1.16.11),
               coinor-libcoinutils-dev (>= 2.10.14),
               coinor-libosi-dev (>= 0.107.9),
               debhelper-compat (= 10),
               doxygen-latex,
               graphviz,
               latex2html,
               libbz2-dev,
               liblapack-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/science-team/coinor-symphony
Vcs-Git: https://salsa.debian.org/science-team/coinor-symphony.git
Homepage: https://projects.coin-or.org/SYMPHONY

Package: coinor-symphony
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: coinor-libsymphony0
Replaces: coinor-libsymphony0
Description: COIN-OR solver for mixed-integer linear programs
 SYMPHONY is an open-source generic mixed-integer linear programs (MILP) solver,
 callable library, and extensible framework for implementing customized solvers
 SYMPHONY has a number of advanced capabilities, including the ability to
 solve multi-objective MILPs, the ability to warm start its solution procedure,
 and the ability to perform basic sensitivity analyses.
 .
 SYMPHONY is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the symphony executable.

Package: coinor-libsymphony3
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: COIN-OR solver for mixed-integer linear programs (shared libraries)
 SYMPHONY is an open-source generic mixed-integer linear programs (MILP) solver,
 callable library, and extensible framework for implementing customized solvers
 SYMPHONY has a number of advanced capabilities, including the ability to
 solve multi-objective MILPs, the ability to warm start its solution procedure,
 and the ability to perform basic sensitivity analyses.
 .
 SYMPHONY is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the shared libraries.

Package: coinor-libsymphony-dev
Architecture: any
Section: libdevel
Depends: coinor-libsymphony3 (= ${binary:Version}),
         coinor-libcgl-dev (>= 0.59.9),
         coinor-libclp-dev (>= 1.16.10),
         coinor-libcoinutils-dev (>= 2.10.13),
         coinor-libosi-dev (>= 0.107.8),
         ${misc:Depends},
         ${shlibs:Depends}
Description: COIN-OR solver for mixed-integer linear programs (developer files)
 SYMPHONY is an open-source generic mixed-integer linear programs (MILP) solver,
 callable library, and extensible framework for implementing customized solvers
 SYMPHONY has a number of advanced capabilities, including the ability to
 solve multi-objective MILPs, the ability to warm start its solution procedure,
 and the ability to perform basic sensitivity analyses.
 .
 SYMPHONY is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the header files for developers.

Package: coinor-libsymphony-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: coinor-libsymphony-dev
Description: COIN-OR solver for mixed-integer linear programs (documentation)
 SYMPHONY is an open-source generic mixed-integer linear programs (MILP) solver,
 callable library, and extensible framework for implementing customized solvers
 SYMPHONY has a number of advanced capabilities, including the ability to
 solve multi-objective MILPs, the ability to warm start its solution procedure,
 and the ability to perform basic sensitivity analyses.
 .
 SYMPHONY is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research).
 .
 This package contains the documentation and examples.
