## coinor-symphony 5.6.16+repack1

=== debian/changelog ===
coinor-symphony (5.6.16+repack1-3) unstable; urgency=medium

  * QA upload.
  * debian/rules: Set FORCE_SOURCE_DATE=1 in order for texlive to respect
    SOURCE_DATE_EPOCH for reproducible timestamps. (Closes: #978577)
  * coinor-libsymphony-doc: Install example Makefile.in rather than
    Makefile. (Closes: #978578)
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/control: Update Standards-Version to 4.5.1.
  * debian/control: Update Vcs headers.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Mon, 28 Dec 2020 15:21:06 -0800

coinor-symphony (5.6.16+repack1-2) unstable; urgency=medium

  * QA upload.
  * [6c868c5] Replace prio optional by extra
  * [bea35a0] Remove build-depends on autotools-dev
  * [1e9f30e] Set Standards-Version to 4.4.1
  * [82d9123] Trim trailing whitespace.
  * [db17611] Drop use of autotools-dev debhelper.
  * [0e7be9f] Use secure URI in debian/watch.
  * [76f6425] Orphan package

 -- Anton Gladky <gladk@debian.org>  Fri, 10 Jan 2020 21:03:40 +0100

coinor-symphony (5.6.16+repack1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with latest TeX Live. (Closes: #915328)

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Jan 2019 13:53:51 +0200

coinor-symphony (5.6.16+repack1-1) unstable; urgency=medium

  * [b1e7a6e] Set Standards-Version: 4.0.0
  * [1624789] Update version numbers
  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Mon, 21 Aug 2017 21:41:01 +0200

coinor-symphony (5.6.16+repack1-1~exp1) experimental; urgency=medium

  * [a0f09da] Update d/watch
  * [ac3db92] Remove unneeded for the build files from the package.
  * [0d948d7] Remove applied by upstream patch.
  * [04405e1] Remove dbg-package.
  * [ccd1c19] Set compat level 10.
  * [2bea79e] Use maximal hardening.
  * [97c0b35] Update version numbers in dependencies.
  * [368cfa8] Remove Miles Lubin from uploaders. (Closes: #862820)
  * [3379294] Add myself to uploaders.
  * [ca0e837] Apply cme fix dpkg.
  * [1a506c6] New upstream version 5.6.16+repack1

 -- Anton Gladky <gladk@debian.org>  Mon, 05 Jun 2017 20:48:39 +0200
