=== debian/control ===
--- 
+++ 
@@ -15,9 +15,10 @@
                liblapack-dev,
                pkg-config,
                zlib1g-dev
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/science-team/coinor-symphony
-Vcs-Git: https://salsa.debian.org/science-team/coinor-symphony.git
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/coinor-symphony
+Vcs-Git: https://salsa.debian.org/debian/coinor-symphony.git
 Homepage: https://projects.coin-or.org/SYMPHONY
 
 Package: coinor-symphony
