=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,15 @@
 #!/usr/bin/make -f
 
-override_dh_strip:
-	dh_strip --dbg-package=coinor-libsymphony3-dbg
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+# Ensure texlive respects SOURCE_DATE_EPOCH
+export FORCE_SOURCE_DATE=1
+
+%:
+	dh $@ --without autoreconf
 
 override_dh_auto_build:
-	dh_auto_build --
+	dh_auto_build
 	cd Doc && ( latex man ; latex man ; dvipdfm man )
 
 override_dh_auto_configure:
@@ -17,6 +22,3 @@
 
 override_dh_clean:
 	dh_clean --exclude=Makefile.orig
-
-%:
-	dh $@ --with autotools_dev
