## coinor-symphony 5.6.17+dfsg

=== debian/changelog ===
coinor-symphony (5.6.17+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #984022
  * Move package back to Debian Science since it is required by some GNU R
    packages
  * cme fix dpkg-control
  * Add salsa-ci file

 -- Andreas Tille <tille@debian.org>  Sat, 16 Oct 2021 14:41:17 +0200
