=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: coinor-symphony
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
 Build-Depends: chrpath,
-               coinor-libcgl-dev (>= 0.59.10),
-               coinor-libclp-dev (>= 1.16.11),
-               coinor-libcoinutils-dev (>= 2.10.14),
-               coinor-libosi-dev (>= 0.107.9),
+               coinor-libcgl-dev,
+               coinor-libclp-dev,
+               coinor-libcoinutils-dev,
+               coinor-libosi-dev,
                debhelper-compat (= 10),
                doxygen-latex,
                graphviz,
@@ -15,11 +16,11 @@
                liblapack-dev,
                pkg-config,
                zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/science-team/coinor-symphony
+Vcs-Git: https://salsa.debian.org/science-team/coinor-symphony.git
+Homepage: https://projects.coin-or.org/SYMPHONY
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/debian/coinor-symphony
-Vcs-Git: https://salsa.debian.org/debian/coinor-symphony.git
-Homepage: https://projects.coin-or.org/SYMPHONY
 
 Package: coinor-symphony
 Architecture: any
@@ -41,6 +42,7 @@
 
 Package: coinor-libsymphony3
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: COIN-OR solver for mixed-integer linear programs (shared libraries)
@@ -57,12 +59,13 @@
 
 Package: coinor-libsymphony-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: coinor-libsymphony3 (= ${binary:Version}),
-         coinor-libcgl-dev (>= 0.59.9),
-         coinor-libclp-dev (>= 1.16.10),
-         coinor-libcoinutils-dev (>= 2.10.13),
-         coinor-libosi-dev (>= 0.107.8),
+         coinor-libcgl-dev,
+         coinor-libclp-dev,
+         coinor-libcoinutils-dev,
+         coinor-libosi-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: COIN-OR solver for mixed-integer linear programs (developer files)
@@ -79,6 +82,7 @@
 
 Package: coinor-libsymphony-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: coinor-libsymphony-dev
