=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 # Ensure texlive respects SOURCE_DATE_EPOCH
 export FORCE_SOURCE_DATE=1
+
+# FIXME: upstream has created configure with autoconf that does not know --runstatedir=/run 
+#        unfortunately recreating configure depends from some macros that are not provided
+#        so cheating for the moment, disable autoreconf and stick to debhelper 10
 
 %:
 	dh $@ --without autoreconf
