## coinor-symphony 5.7.2+dfsg

=== debian/changelog ===
coinor-symphony (5.7.2+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Michael R. Crusoe ]
  * New upstream version 5.7.2+dfsg

  [ Shengqi Chen ]
  * d/control:
    + bump std-ver to 4.7.2 (no changes required)
    + change obsolete B-D pkg-config -> pkgconf
  * d/rules: disable tests due to missing input files (closes: #1068745)
  * d/watch: replace upstream page (which has been not updated for long) with
    github tags
  * d/: update paths to reflect changes in source tar
  * d/patches: add patch to fix build of documentation
  * d/{control, rules}:
    + do not build documentation with <!nodoc> profile
    + build with glpk (closes: #941172)

 -- Shengqi Chen <harry@debian.org>  Tue, 18 Mar 2025 20:04:03 +0800
