=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
                coinor-libcoinutils-dev,
                coinor-libosi-dev,
                debhelper-compat (= 10),
-               doxygen-latex,
-               graphviz,
-               latex2html,
+               doxygen-latex <!nodoc>,
+               graphviz <!nodoc>,
+               latex2html <!nodoc>,
                libbz2-dev,
                liblapack-dev,
-               pkg-config,
+               libglpk-dev,
+               pkgconf,
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/coinor-symphony
 Vcs-Git: https://salsa.debian.org/science-team/coinor-symphony.git
 Homepage: https://projects.coin-or.org/SYMPHONY
@@ -81,6 +82,7 @@
  This package contains the header files for developers.
 
 Package: coinor-libsymphony-doc
+Build-Profiles: <!nodoc>
 Architecture: all
 Multi-Arch: foreign
 Section: doc
