=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -lglpk
 
 # Ensure texlive respects SOURCE_DATE_EPOCH
 export FORCE_SOURCE_DATE=1
@@ -14,15 +15,22 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	cd Doc && ( latex man ; latex man ; dvipdfm man )
+ifeq ($(filter nooc,$(DEB_BUILD_PROFILES)),)
+	cd SYMPHONY/Doc && ( latex man ; latex man ; dvipdfm man )
+endif
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-static --enable-dependency-linking
+	dh_auto_configure -- --enable-static --enable-dependency-linking --with-gmpl
+
+# disable tests due to missing input files. See #1068745
+override_dh_auto_test:
 
 override_dh_auto_install:
 	dh_auto_install --
+	chrpath -d debian/tmp/usr/bin/symphony
+ifeq ($(filter nooc,$(DEB_BUILD_PROFILES)),)
 	$(RM) debian/tmp/usr/share/coin/doc/SYMPHONY/LICENSE
-	chrpath -d debian/tmp/usr/bin/symphony
+endif
 
 override_dh_clean:
 	dh_clean --exclude=Makefile.orig
