=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,dversionmangle=auto \
https://github.com/coin-or/SYMPHONY/tags .*/v?(\d.*)@ARCHIVE_EXT@
